body {
    font-weight: 300;
    color: #666;
    line-height: 1.6rem;
    /*padding-top: 75px;*/
    font-family: "Open Sans", sans-serif;
    font-size:0.95rem;

}

a {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;   
    transition: all 0.5s ease;
}
a:link,
a:visited {
    color: #4a4f67;
    font-weight:400;
}
a:hover,
a:active {
    color: #2d46a8;
    text-decoration:none;
}

a[href$=".pdf"]{
    background-image: url(../images/pdf-icon.png);
    background-position: left 4px ;
    background-repeat: no-repeat;
    padding-left: 25px;
    display: inline-block;
}

    a[href$=".aspx"] {
        background-image: url(../images/bopa-icon.png);
        background-position: left 4px;
        background-repeat: no-repeat;
        padding-left: 25px;
        display: inline-block;
    }
    a[href^="mailto:"] {
        background-image: url(../images/envelope-icon.png);
        background-position: left 4px;
        background-repeat: no-repeat;
        padding-left: 25px;
        display: inline-block;
    }


header {
    background: #5d678f;
}
    header a {
        color: #fff !important;
        font-size: 12px;
        padding: 6px 11px 0;
        display: inline-block;
    }
    header a:hover {
        color: #333!important;
    }
input,
textarea,
.navbar,
.btn,
.panel,
.jumbotron {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}
p {
    margin-bottom: 1.2rem;
}
.textgran{
    font-size:1.2rem;
    line-height: 2rem;
}
.sticky-top { top: 75px; }
h1,
h2 {
    font-family: 'Lora Display', serif;
    color:#37426f;
}
h3{
    font-size:1.1rem;
    line-height:1.7rem;
    font-weight:600;
    margin:0;
}
h1{
    font-size:2.5rem;
    padding-bottom:20px;
    margin:0;
    padding:0 0 10px 0;
    font-weight:400;
    color:#fff;
}


.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #37426f;
    border-color: #37426f;
}

.navbar {
    background-color: #37426f;
    text-transform: uppercase;
    font-weight:400;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 0.6rem;
    padding-right: 0.6rem;

}
.navbar-toggler {
    position: relative;
}
.navbar-toggle:before {
    content: "MENU";
    left: -50px;
    top: 4px;
    position: absolute;
    width: 50px;
}


.navbar .dropdown-menu, header .dropdown-menu {
    border-radius: 0;
    background-color: #37426f;
    padding: 5px;
}

    .navbar .dropdown-menu .dropdown-item, header .dropdown-menu .dropdown-item {
        font-size: 12px;
        color: rgba(255,255,255,.75)!important;
        background: none;
    }
        .navbar .dropdown-menu .dropdown-item:hover, header .dropdown-menu .dropdown-item:hover {
            color: #fff !important;
        }


.border-top-dotted{
    border-top:1px #ccc dotted;
}
.btn-custom {
    background: #eee;
    color: #333 !important;
    font-weight:700;
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active {
    background: #ccc;
}

.btn-custom2 {
    background: #37426f;
    color: #fff !important;
    font-weight: 700;
    border-radius:0;
}

    .btn-custom2:hover,
    .btn-custom2:focus,
    .btn-custom2:active {
        background: #333;
    }


.card {
    background:#f5f5f5;
    border-radius:0;
}
p.card-text {
    min-height: 74px;
}
.card-title {
    text-transform: uppercase;
    color: #333;
    font-family: 'Lora Display', serif;
}
.card-img-top {
    border-radius:0;
}

.list-angle-right li::before {
    font-family: 'FontAwesome';
    content: '\f105';
    margin: 0 10px 0 -15px;
    color: #666;
}
.list-angle-right li {
    padding-left: 15px;
}
.list-check li::before {
    font-family: 'FontAwesome';
    content: '\f05d';
    margin: 0 10px 0 -15px;
    color: #666;
    font-size: 1.6em;
    line-height: 2em;
}
.list-check li {
    padding-left: 15px;
}
.inputcercar {
    width: 100px !important;
    background-color: transparent;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom-color: #fff;
    color: #fff !important;
    font-size: 12px;
    padding: 5px 5px 4px 8px;
}
header input::-webkit-input-placeholder { /* Edge */
    color: white!important;
}

header input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: white !important;
}

header input::placeholder {
    color: white !important;
}


.inputcercar:focus {
    background: #37426f;
    border: #37426f;
    box-shadow: none;
}

.buttoncercar{
    color:#fff;
    background-color:#5d678f;
    border-color:#5d678f;
}
.jumbotron {
    background-image: url(../images/bg.jpg);
    background-repeat:no-repeat;
    background-size:cover;
    min-height:100px;
}

.homejumbotron{
    min-height:320px;
}

.contactjumbotron {
    background-image: url(../images/bg_contact.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 320px;
	background-position: center;
}
    .contactjumbotron .titol {
        margin-top: 60px;
        margin-bottom: 30px;
    }


.jumbotron .titol {
    font-size: 2.5rem;
    font-weight: 700;
    color: #fff;
    margin-top: 0;
    margin-bottom: 30px;
}
.homejumbotron .titol{
    margin-top:60px;
    margin-bottom:30px;
}


.jumbotron input{
    border-color:#fff;
    font-weight:300;
    padding-left:20px;
    font-size:1.1rem;
}
.logogovern{
    max-width:70px;
}
.caixa{
    background-color:#f9f9f9;
    padding:30px;
}
.barra{
    background-color:#f9f9f9;
    border-bottom:1px dotted #f2f2f2;
    margin-bottom:70px;
}
.barra strong{
    color: #333;
    font-weight:600;
    display:block;
    clear:both;
}
.barra a:link,
.barra a:visited {
    color: #909ba5;
    display:block;
}
.barra a:hover,
.barra a:active {
    color: #37426f;
}
.barra a:hover img,
.barra a:active img{
    margin-top:-5px;
    margin-bottom:15px;
}
.barra a:hover strong,
.barra a:active strong{
    color: #37426f;
}
.barra img{
    margin-bottom:10px;
    -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;
}
.caixainformes{
    border-left:1px solid #e5eaef;
    border-right:1px solid #e5eaef;
}
.exercicis strong{
    display:block;
    width:100%;
    background-color: #f5f5f5;
    font-size:1.2em;
    padding:8px 0;
    color:#333;

}

.exercici li a:link, .exercici li a:visited{
    padding:6px;
    background-color: #f5f5f5;
    font-weight:600;
    font-size:1.2em;
    display:block;
    margin:1px;
}
.exercici li a:hover, .exercici li a:active{
    background-color: #37426f;
    color:#fff;
}

.exercici li.active a{
    background-color: #37426f;
    color:#fff;
}

.informe, .edicte {
    padding: 30px 0 30px 45px;
    margin-bottom: 20px;
    border-bottom: 1px solid #efefef;
    background-position: 0 25px;
    background-repeat: no-repeat;
}
.informe {
    background-image: url(../images/pdf-icong.png);
}
.edicte {
    background-image: url(../images/pdf-edicte.png);
}

    .informe ul, .edicte ul {
        margin: 20px 0 0 0;
    }
        .informe ul li, .edicte ul li {
            margin-bottom: 10px;
        }

    .informe h3 a[href$=".pdf"], .edicte h3 a[href$=".pdf"] {
        background-image: none;
        padding-left: 0;
    }


footer {
    background-color: #3e4046;
    padding: 40px;
    margin-top: 60px;
    color: #ccc;
    text-align:left!important;
}
    footer strong {
        font-weight:700;
    }
    footer a,
    footer a:link,
    footer a:visited {
        color: #ccc;
        padding-left: 10px;
        padding-right: 10px;
        background-image: none !important;
        padding:0!important;
    }
footer a:hover,
footer a:active {
    color: #fff;
}
    footer h2 {
        font-size: 26px;
        color: #ccc;
    }

.footer2 {
    background-color: #4d4f54;
    color: #ccc;
    font-size:12px;
}

    .footer2 .dropdown-toggle, .footer2 a {
        color:#ccc;
        background:none;
        border:none;
        padding:0;
    }
        .footer2 .dropdown-toggle:hover, .footer2 a:hover,
        .footer2 .dropdown-toggle:focus, .footer2 a:focus {
            color: #fff;
            background: none;
            border: none;
            outline: none;
            cursor:pointer;
        }
    .footer2 .dropdown-menu {
        border-radius: 0;
        background-color: #4d4f54;
        padding:5px;
    }
        .footer2 .dropdown-menu .dropdown-item {
            font-size:12px;
        }
        .nav-link {
            font-size: 0.70rem;
        }

@media (min-width: 480px) and (max-width: 767px) {
.exercici li a:link, .exercici li a:visited{
font-size: 1em;
}
}



.card-title {
    text-transform: uppercase;
    color: #fff;
    font-family: 'Lora Display', serif;
   /* position: absolute;
    top: auto;
    bottom: -12px;
    left: 0;
    width: 100%;*/
    background: rgba(0,0,0,0.7);
    padding: 12px 0;
    font-weight: 900;
    transition: 0.9s;
    margin:0;
}
.card a:hover .card-title {
    background: rgba(0,0,0,0.99);
    transition: 0.5s;
}

.iconosHome a img {
    transition: transform .2s;
}
.iconosHome a:hover img {
    transform: scale(1.2);
}